Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85739 - Segmentation fault
Summary: Segmentation fault
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 18:37 UTC by Judas
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-16 16:38:40 UTC


Attachments (Terms of Use)

Description Judas 2003-03-06 18:37:45 UTC
Description of problem:
I use printconf for management my printers,actually, printconf-tui.
The system says "Segmentation fault"

Version-Release number of selected component (if applicable):
printconf-0.3.77-1

How reproducible:
When I write

#/usr/sbin/printconf-tui

it says:

"Loading alchemist environment"
and, after that, says and error message
"Segmentation fault"
and nothing happens.

    
Actual results:
nothing

Expected results:
the screen for printer management

Additional info:

Comment 1 Tim Waugh 2003-03-06 18:41:59 UTC
When did it last work for you?  I.e. before which package update?

Comment 2 Tim Waugh 2005-09-16 16:38:40 UTC
No feedback.


Note You need to log in before you can comment on or make changes to this bug.